<?php

/* ADMIN SYSTEM MODULE
----------------------------------*/

if (!defined('PARENT') || !isset($mswUser)) {
  include(PATH . 'control/modules/header/403.php');
}

$pagePrefix = 'Purchase';

include(PATH . 'content/_header.php');
include(PATH . 'content/purchase.php');
include(PATH . 'content/_footer.php');

?>